Subject: RE:Re: Return for Order D2561608A3 #Ref 20250619003229598
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Jun 2025 12:39:30 -0700

Hello Sharon,

I’ll go ahead and forward this to our management team so they can review and process your refund request. Once it's completed, I’ll be sure to update you.

Thank you for your patience and understanding!

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I don’t have much confidence in this product and  believe that even a replacement may do the same thing. Please proceed with return/refund.

Sharon Rahm

Sent from my iPhone

On Jun 19, 2025, at 2:31 PM, [email-masked] wrote:

Hello Sharon,

Thank you for sending the photo.

We’d be more than happy to send a replacement to the address you provided. Please let us know if you would like to proceed.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Sent from my iPad

On Jun 19, 2025, at 1:11 PM, [email-masked] wrote:

Hello Sharon,

We sincerely apologize for the damaged item you received. To assist you further, could you please provide a photo of the item? This will help us investigate the matter promptly.

Thank you for your understanding.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

My shipping address is:

3214 Fenchurch Ln

Denver NC. 28037

Sharon Rahm

Sent from my iPhone

On Jun 19, 2025, at 12:12 PM, [email-masked] wrote:

Hello -

May you confirm your shipping address?

Thanks

===============================================================================

This morning I received my order however it is damaged with threads pulled out. How can I return?

Sharon Rahm
Sent from my iPad